@article{DBLP:journals/corr/RonnebergerFB15,
  author    = {Olaf Ronneberger and
               Philipp Fischer and
               Thomas Brox},
  title     = {U-Net: Convolutional Networks for Biomedical Image Segmentation},
  journal   = {CoRR},
  volume    = {abs/1505.04597},
  year      = {2015},
  url       = {http://arxiv.org/abs/1505.04597},
  eprinttype = {arXiv},
  eprint    = {1505.04597},
  timestamp = {Mon, 13 Aug 2018 16:46:52 +0200},
  biburl    = {https://dblp.org/rec/journals/corr/RonnebergerFB15.bib},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}

@misc{lourenço2020automatic,
      title={Automatic Myocardial Disease Prediction From Delayed-Enhancement Cardiac MRI and Clinical Information}, 
      author={Ana Lourenço and Eric Kerfoot and Irina Grigorescu and Cian M Scannell and Marta Varela and Teresa M Correia},
      year={2020},
      eprint={2010.08469},
      archivePrefix={arXiv},
      primaryClass={eess.IV}
}

@misc{huang2018densely,
      title={Densely Connected Convolutional Networks}, 
      author={Gao Huang and Zhuang Liu and Laurens van der Maaten and Kilian Q. Weinberger},
      year={2018},
      eprint={1608.06993},
      archivePrefix={arXiv},
      primaryClass={cs.CV}
}

@misc{salehi2017tversky,
      title={Tversky loss function for image segmentation using 3D fully convolutional deep networks}, 
      author={Seyed Sadegh Mohseni Salehi and Deniz Erdogmus and Ali Gholipour},
      year={2017},
      eprint={1706.05721},
      archivePrefix={arXiv},
      primaryClass={cs.CV}
}

@online{cite0,
    author = "Anne Bonner",
    title = "The Complete Beginners Guide to Deep Learning",
    url  = "https://towardsdatascience.com/intro-to-deep-learning-c025efd92535",
    addendum = "(accessed: 09.08.2021)"
}

@online{cite1,
    author = "Sumit Saha",
    title = "A Comprehensive Guide to Convolutional Neural Networks — the ELI5 way",
    url  = "https://towardsdatascience.com/a-comprehensive-guide-to-convolutional-neural-networks-the-eli5-way-3bd2b1164a53",
    addendum = "(accessed: 09.08.2021)"
}

@online{cite2,
    author = "Audhi Aprilliant",
    title = "Optimal Threshold for Imbalanced Classification",
    url  = "https://towardsdatascience.com/intro-to-deep-learning-c025efd92535",
    addendum = "(accessed: 09.08.2021)"
}

@online{cite3,
    author = "Sarang Narkhede",
    title = "Understanding AUC - ROC Curve",
    url  = "https://towardsdatascience.com/understanding-auc-roc-curve-68b2303cc9c5",
    addendum = "(accessed: 09.08.2021)"
}